<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/

define('BOX_HEADING_CONF_COMMERCIAL', 'Commercial');
define('BOX_COMMERCIAL_VENDORS', 'Fournisseurs');
define('BOX_TOOLS_MAIL', 'Email/Newsletter');
define('BOX_TOOLS_MAIL_NEW', 'Envoyez un email');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Bulletin d\'information');
define('BOX_TOOLS_NEWSLETTER_MANAGER_MODELES', 'Modèle de bulletin');
?>